import { SaeeolMarkdown } from "../config/markdown"

export namespace SaeeolInstruction {
  export function content(text: string, item: string) {
    return SaeeolMarkdown.substitute(text, item)
  }
}
